div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

div.actual__docs {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 30px;
	max-width: 672px;
	height: 166px;
	background: #F7F7F7;
	margin: 15px 0px;
}

span.actual__docs__date {
	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	color: #828282;
	position: absolute;
    top: 30px;
    left: 121px;
}

span.actual__docs__title {
	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	color: #13232F;
}

.actual__docs__pic {
	margin-right: 15px;
}

.actual__docs__download {
	position: absolute;
    right: 40px;
}

.news-date-time {
    margin-bottom: 10px;
}
